In Windows, if I start BubBob.exe, the terminal window that shows up says that Python 2.3.2 is being used. But if I start BubBob.py, it says that Python 2.5.1 is being used. I have Python 2.5 and I have never used Python 2.3. The only version of Python 2.3 I have is in OpenOffice but that version is 2.3.4, not 2.3.2. Where is 2.3.2 coming from!